<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">008. "Quatrième requête des marchands drappiers, contre les Srs Vanrobais manufacturiers de draps à Abbeville." (1721)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>A.N., H 2120, 1721, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>A.N.</repository><idno>H 2120</idno></msIdentifier><head><title>n° 0345 A.N., H 2120 [1721] [manuscrit]</title><origDate when="1721">1721</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>draps — augmentation des prix — contrats de marché — manipulations monétaires</term>
</keywords>
<keywords ana="parties">
<term>drapiers contre manufacture de draps d'Abbeville</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0345" type="factum">
<head>A.N., H 2120 [1721] [manuscrit]</head>
<p><pb n="0"/> <hi rend="bold">Quatrième requête des marchands drappiers, contre les Srs Vanrobais manufacturiers de draps à Abbeville.</hi> Avril 1721.</p>
<p><pb n="1"/> <hi rend="bold">Au Roy et à Nosseigneurs de son Conseil.</hi></p>
<p>Sire, les maîtres et gardes du corps des marchands drappiers, et Marc Nau, De Rosnel, Aleaume et autres marchands drappiers, apres avoir eu communication de la reponse faite par les Srs Vanrobais, manufacturiers de draps à Abbeville, à la derniere requête qu'ils ont presentée au Conseil, remontrent tres humblement à Votre Majesté qu'ils ne peuvent se dispenser de faire quelques observations sur cette reponse.</p>
<p>Elle commence par un grief auquel les suppliants n'auroient pas dû s'attendre. Ils n'ont pas fait signiffier cette derniere requeste. Les Srs Vanrobais affectent de les en accuser. Comme s'ils ignoroient que ces formalités, necessaires dans les autres tribunaux du Conseil, ne le sont nullement en procedant au Conseil de commerce. On y agit <pb n="2"/> le plus souvent sans le ministere d'avocats et par simples memoires signez des parties, dont il est tres facile de prendre communication.</p>
<p>Par la requeste à laquelle les Srs Vanrobais s'efforcent de repondre, les suppliants avoient representé à V.M. que la maniere de faire les payements avoient absolument changé depuis le commencement de l'instance, que le papier en avoit esté entierement exclu, au lieu qu'il y estoit reçu seul et à l'exclusion des especes d'or et d'argent lorsqu'ils avoient donné leur premiere et seconde requeste.</p>
<p>Engagez par cette mutation d'ajouter aux conclusions qu'ils y avoient prises, ils avoient conclû par cette troisième requeste à ce que les marchez dont il est question, venant à estre executés, il leur fut permis d'en payer le prix en billets ou comptes en banque, qu'ils avoient esté obligés de garder à cet effet.</p>
<p>Et que si, par des considerations particulieres, V.M. se portoit à ordonner que les payements seroient faits en especes sonnantes, ce ne pût estre que sur le pied de l'evaluation, laquelle seroit faitte au jour de l'arrest qui interviendroit, <pb n="3"/> de la perte des billets ou comptes en banque, avec l'espece.</p>
<p>C'est ce que les Srs Vanrobais trouvent aussy extraordinaire que tout ce qui a eté dit ou fait par les marchands drapiers depuis le commencement du procez.</p>
<p>Quelle a dont eté leur conduite ? Ils ont demandé justice contre les manufacturiers d'Abbeville. Ils se sont opposez à l'execution d'un arrest qui avoit eté surpris furtivement et sur de faux exposez, qui les depouilloit de toutes leurs fonctions et privileges. Ils ont entrepris de repousser, et de faire repousser sur leurs parties adverses les calomnies odieuses dont elles les avoient chargez gratuitement. Attentifs aux derniers reglements qui influent sur la contestation presente, ils exposent à V.M. le changement necessaire qu'elle y doit operer. Ils luy en remontrent tres humblement les consequences, et concluent conformement à ce qu'exige la justice de leur cause. Tout cela paroît tres nouveau et tres singulier aux Srs Vanrobais.</p>
<p>Les suppliants jugent bien autrement de leur derniere réponse. Ils n'y decouvrent rien que de fort ordinaire. Ce n'est qu'une vaine repetition de moyens usez, deja detruits, et qu'il leur plait neanmoins de debiter avec autant de confiance que s'ils n'avoient point reçu la moindre atteinte.</p>
<p><pb n="4"/> Au fonds, on convient que la question principale est de savoir si la convention qui avoit esté faite par les marchez de faire les payements en especes sonnantes a dû subsister au prejudice des arrests qui ont annulé semblables conventions, et si les suppliants en consequence de ces arrests ont pû legitimement offrir aux Srs Vanrobais des billets de banque au lieu d'especes.</p>
<p>C'est ce qui est à juger, et ce qui neanmoins est déja jugé si l'on en veut croire les Srs Vanrobais.</p>
<p>Ils ont surpris un arrest sur requeste qui leur permet de vendre leurs draps à Paris en detail. Ils les ont livrez de l'agrément de Son Altesse Royale à la Compagnie des Indes. Donc le Conseil a jugé que les suppliants ne pouvoient les forcer de recevoir des billets de banque en payement. Y a-t-il consequence plus absurde ? C'est cependant sur cette belle supposition qu'ils estiment pouvoir repondre tres facillement aux deux chefs de conclusion de la derniere requeste des marchands drappiers. Aussy va-t-on voir de quelle solidité seront ces reponses.</p>
<p>Le premier chef etoit fondé sur ce que les Srs Vanrobais ont esté obligez de livrer les draps portez par leurs marchez en les payant en billets de banque.</p>
<p><pb n="5"/> Le Conseil, disent-ils, a jugé que non.</p>
<p>Les suppliants soulignent au contraire que le Conseil n'a rien decidé à cet egard, et que la question est encore entiere. En effet les Srs Vanrobais, eux mesmes forcez de reconnoitre la foiblesse de leur raisonnement, n'ont pu s'empecher de se former une objection qu'il etoit tres naturel de leur faire.</p>
<p>L'on dira peut-etre (ce sont leurs termes) que ce jugement est sur requeste, et qu'on y est opposant. Rien n'est plus certain. Reste à voir par quelles routes ils se tireront de cette objection.</p>
<p>Leur premiere requeste au Conseil, sur laquelle est intervenu l'arrêt, n'a roulé (disent-ils) que sur le refus fait par les drappiers d'executer les marchez.</p>
<p>Cependant les suppliants etoient prêts de les executer, mais conformement aux arrets et reglements qui etoient alors observez dans tout le royaume. Les Srs Vanrobais au contraire refusoient d'accepter leurs offres. Ils venoient d'y estre condamnez par les juges consuls, dont ils avoient reconnu la jurisdiction et pardevant lesquels ils avoient procedé. Ce ne fut que pour eluder leur jugement qu'ils se pourvurent secretement au Conseil de Regence, tribunal tres respectable, mais où les suppliants ne pouvoient prevoir qu'on porteroit la discussion de marchez faits entre marchands et manufacturiers. Ils y presenterent une requeste, fabriquée à leur <pb n="6"/> maniere, requête qu'ils n'eurent garde de laisser communiquer aux suppliants. Ç'eût eté le moyen de faire echoüer la fraude qu'ils avoient projettée. Seurs de ne point trouver de contradictions qui relevassent leurs faux exposez, ils alleguerent, contre la verité, que les suppliants, qui les poursuivoient actuellement pour leur faire remplir leurs marchez, refusoient de les tenir. Là dessus arrest poursuivy, rendu et expedié par leurs sollicitations furtives avec une extreme celerité.</p>
<p>Il doit donc demeurer pour constant que dans leur exposé ils ont surpris la religion du Conseil, qu'ils y ont impunement alteré et deguisé le fait. Par consequent l'arrest qui est intervenu sur un fondement si vicieux, et sans que les suppliants ayent esté entendus, n'a point esté rendu en connoissance de cause. Il ne doit etre regardé que comme tout autre arrest sur requeste, et ne doit point avoir la même force que s'il estoit contradictoire.</p>
<p>D'ailleurs, s'il a statué provisoirement sur quelques chefs de demande formez par les Srs Vanrobais (ce qui a donné lieu à de nouvelles contestations), il est certain qu'il n'a prononcé, ny expressement ny tacitement, sur la maniere de faire le payement des draps contenus dans les marchez, seul objet que les suppliants ont eu dans leur derniere requeste, et que les Srs Vanrobais devoient se proposer pour reponse.</p>
<p><pb n="7"/> Pour achever de se convaincre que cet arrêt n'est rien moins que contradictoire, ne doivent-ils pas concevoir (eux qui ont la temerité de deviner, prevenir et interpreter si souvent les sentiments du Conseil) que V.M. vient de prejuger le contraire ? Car si la question principalle (comme ils le pretendent) est decidée par cet arrêt, pourquoy donc, sur l'opposition que les suppliants y ont formée, V.M., qui ne se determine que par des motifs équitables, auroit-elle nommé des commissaires de son Conseil pour connoître de nouveau de toutes les contestations survenues entre eux et les Srs Vanrobais ?</p>
<p>C'est peut-être s'arreter trop longtems sur ce moyen illusoire de leur derniere reponse. Mais comme ils le croyent d'une evidence incontestable, qu'ils osent le donner pour tel et qu'ils n'en employent point d'autres, les suppliants ont dû s'attacher à en decouvrir toute la foiblesse.</p>
<p>Les Srs Vanrobais sont tres persuadés, quand mesme la chose ne seroit pas prejugée par l'arrest sur requeste, que le Conseil ne la jugeroit pas autrement.</p>
<p>Cet excez de confiance est trop temeraire pour servir de loy. Car quel en est le fondement ? La necessité de faire subsister leur manufacture qu'ils disent estre tres importante à l'Etat. L'est-elle donc à tel point qu'il faille la soutenir aux depens des marchands <pb n="8"/> drapiers et sacrifier leurs biens et leur bon droit à l'avidité de ces fabriquants ?</p>
<p>Ils ajoutent que la facilité qu'ils ont eu de recevoir des billets de banque en certains tems ne doit pas estre un titre contre eux. Ils declarent que quand ils en ont reçu, ce n'a esté que lorsque les billets valoient de l'argent, et qu'avec des billets on avoit de l'argent. C'est ce qu'on ne leur dispute point. Cependant doivent-ils être les maîtres de regler les payements selon leur caprice ou leur interêt ? Et sont-ils en droit de refuser du papier lorsqu'il plait à V.M. d'imposer à tous ses sujets l'obligation d'en recevoir ? Ou est le privilege qui les excepte de la condition generale ?</p>
<p>Quant à ce qu'ils reprochent aux suppliants de ne s'estre pas mis en regle pour leur faire accepter des billets de banque, rien n'est plus frivole, eu égard à la sentence renduë par les juges consuls à ce sujet, et à tout ce qui s'est passé depuis au Conseil. Mais comme ils ne font qu'effleurer cette question et s'abstiennent de la traiter à fonds, on ne croit pas devoir y insister.</p>
<p>Sur le preambule de leur requeste, on se seroit imaginé qu'ils alloient suivre pied à pied leur derniere requeste. On les a <pb n="9"/> vûs cependant ne repondre que tres superficiellement au premier chef de leurs conclusions. Ils passent le second de volée, et se contentent de n'y opposer encore que le moyen chetif du pretendu prejugé formé par l'arrêt qu'ils ont obtenu sur requête. Les suppliants croyent l'avoir entierement detruit.</p>
<p>A l'égard de la reflexion que font les Srs Vanrobais sur le succez qu'auroit la pretention des marchands drappiers s'ils etoient authorisez à payer en billets de banque les draps mentionnez dans leurs marchez, elle est captieuse et merite d'etre developée.</p>
<p>Ces draps (disent-ils) ne leur reviendroient en ce cas que 30 s par aulne. Ouy, si n'ayant point de papier, ils s'avisoient d'en prendre sur la place au prix courant. Mais celuy qui a esté gardé à perte avoit esté offert aux Srs Vanrobais, celuy qu'ils ont refusé d'accepter dans le tems qu'ils y estoient obligez par les arrêts et reglements. Ne tient-ils pas lieu aux suppliants de toute son ancienne valleur ? Si depuis ce tems il y est survenu de la perte, sur qui doit-elle tomber ? N'est-ce pas sur ceux à qui seuls on peut l'imputer ?</p>
<p>On leur avoit objecté que la passion excessive du gain leur faisoit vendre encore actuellement leurs draps 35 #. On leur avoit reproché qu'ils se formoient, par l'imposition de ce prix, un gain de 12 # par aulne. Pour le justiffier, on avoit observé que ces draps ne s'étoient jamais vendus que 2 # 10 s plus que les draps les plus parfaits de Louviers <pb n="10"/> qui entrent en concurrence avec les leurs, et qui ne se vendent actuellement que 22 à 23 #, quoyque fabriquez des mesmes laines d'Espagne. On s'etoit recrié sur cette difference enorme de 12 #. Les Srs Vanrobais n'osent nier ces faits. On doit donc les tenir pour averez. Ils n'osent les combattre de front, mais ils se bornent à dire, en passant, condamnation tacite sur ces reproches, qu'il est libre aux marchands drappiers de ne point prendre de leurs draps, puisqu'ils les trouvent trop chers. Les manufacturiers d'Abbeville ne sont-ils pas obligez, par leur établissement, de leur en fournir à un prix raisonnable ?</p>
<p>Ce n'est pas (continuent-ils) qu'ils veuillent se prevaloir de la superiorité de leur manufacture. N'est-il pas visible qu'ils en abusent ? L'intention du Roy et du Conseil n'est pas qu'ils servent le public sans benefice. Qu'ils se bornent donc à un gain raisonnable, rien n'est plus juste. Mais leur sera-t-il permis de rançonner, d'ecorcher le public sous pretexte de le servir ? " Ils ne sont pas obligez d'enrichir les marchands drappiers à leurs depens ". Eh, que leur revient-il de ce profit illicite de 12 # par aulne ? Debitent-ils aujourd'huy les draps des Vanrobais ? N'en manquent-ils pas absolument ?</p>
<p>Par ces reponses obliques des Srs Vanrobais, on peut juger de leur droiture et de leur moderation. Ce n'est donc pas sans raison que les suppliants ont retorqué contre eux l'injuste accusation <pb n="11"/> d'avoir causé le rencherissement des draps d'Abbeville. Ces manufacturiers ont vainement tentés de les en rendre coupables à la faveur des troubles que traversoit alors le commerce. Aujourd'huy qu'il est plus reglé, ils ne peuvent plus se contenir, et se demasquent eux-mesmes. L'interest present leur fait oublier leurs anciens artifices.</p>
<p>Celuy qu'ils mettent en œuvre pour finir leur requeste est assez bizarre. Reduits à ne pouvoir se disculper sur la cherté presente des draps d'Abbeville, ils se jettent sur les draps noirs qui ne les interessent point. Et sans daigner en distinguer les especes, ils reprochent aux suppliants, par une vaine recrimination, de les vendre indifferemment 30 et 32 # l'aulne. Qu'en peuvent-ils conclure raisonnablement ? Rien autre chose, sinon que leur exemple pernicieux authorise quelques autres manufacturiers à surcharger le prix de leurs draps. Pour ce qui regarde les draps noirs que les Srs Vanrobais ont en vuë, ce sont ceux des Srs Paignon et Rousseau de qui les marchands les achetent aujourd'huy 30 # à terme ou 28 # comptant, pour les détailler à 30 # l'aulne. Ce gain si mesuré doit-il passé pour exorbitant ? Et doit-il estre mis en parallele avec celuy de 12 # qu'usurpent actuellement les Srs Vanrobais sur les draps de leur fabrique ?</p>
<p><pb n="12"/> A ces causes, Sire, plaise à Vôtre Majesté donner acte aux suppliants du contenu en la presente requeste, en consequence leur adjuger les conclusions par eux prises dans leurs requestes precedentes avec depens. Les suppliants continueront leurs vœux pour la santé et prosperité de Votre Majesté.</p>
</div>
</body>
</text>
</TEI>